ALL BC COMMON PROJECTS - Feature #354
Karza - Epic Details Display in PD
10/25/2024 11:43 AM - Vijayakumar

Status: Closed Start date: 10/25/2024

Priority: High Due date: 11/15/2024

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio Existing

n:

Description

Dear Payodhi,

Please find the Karza Epic details display in PD application.

History

#1 - 10/26/2024 11:43 AM - Payodhi

- Status changed from New to Approved

- Assignee changed from Payodhi to Vijayakumar
Dear Vijayakumar,

Approved, Please Proceed

#2 - 10/26/2024 01:13 PM - Vijayakumar

- Status changed from Approved to In Progress

- Assignee changed from Vijayakumar to Rajkumar

Dear Raj,

As per our conversation, please locate the Business Requirements Document (BRD) outlining the proposed modifications.

#3 - 10/28/2024 04:13 PM - Rajkumar

- Assignee changed from Rajkumar to Vijayakumar

Dear Sir,

As per your requirement, we have developed the Dev Ul code for displaying Karza Information in PD.

Please review and provide your feedback.
URL: devmonitori.nocpl.in

Integration: Using API for capturing Karza details

#4 - 11/01/2024 11:13 AM - Vijayakumar

- Assignee changed from Vijayakumar to Rajkumar

Dear Raj,

We have tested it on the web portal, but the data is not appearing properly. Kindly check and update accordingly.

#5 - 11/03/2024 11:13 AM - Rajkumar

- Assignee changed from Rajkumar to Vijayakumar

Dear sir,
The issue has been resolved. We have deployed the updated development code to the server.

Please review and update accordingly.

#6 - 11/04/2024 04:13 PM - Vijayakumar

- File Functional_TC_Karza- Epic details to be displayed in PD.xIsx added
Dear Raj,

We have tested, it is working fine now. Kindly move to production for all BC.
#7 - 11/05/2024 05:44 PM - Rajkumar

- File Security_TC_Karza- Epic details to be displayed in PD.xIsx added

- Assignee changed from Rajkumar to Vijayakumar

Dear sir,

We have completed the security test case for new changes.

We will deploy the live code in all the BC and update you same.

#8 - 11/09/2024 12:44 PM - Rajkumar

- File clipboard-202503020025-fdj9w.png added

- File Release_Document_Karza- Epic details to be displayed in PD.docx added
Dear Sir,

The deployment of production code for all BCs has been completed.
#9 - 11/09/2024 04:44 PM - Vijayakumar
- Status changed from In Progress to Closed

- Assignee changed from Vijayakumar to Payodhi

Dear Payodhi/Chandramohan,

Our new changes has been completed.

Files

BRD_Karza- Epic details to be displayed in PD.docx
Functional_TC_Karza- Epic details to be displayed in PD.xlsx
Security_TC_Karza- Epic details to be displayed in PD.xlsx
